EC_INTERACT_FREE_HELPS(3)

NAME
ec_interact_free_helps - Free contextual helps.

SYNOPSIS
#include <ecoli/interact.h>

void ec_interact_free_helps(
    struct ec_interact_help   *helps,  /* The helps array. */
    size_t                     n       /* The array size. */
);

DESCRIPTION

Free helps generated with ec_interact_get_helps() or ec_interact_get_error_helps().

STRUCTURES
A structure describing a contextual help.

struct ec_interact_help {

};

SEE ALSO

ec_interact_get_completions(3), ec_interact_print_helps(3), ec_interact_print_error_helps(3), ec_interact_print_cols(3), ec_interact_set_help(3), ec_interact_append_chars(3), ec_interact_set_desc(3), ec_interact_get_callback(3), ec_interact_set_callback(3), ec_interact_get_error_helps(3), ec_interact_free_completions(3), ec_interact_get_helps(3),

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.